﻿#language: ru
@integration

Функционал: 13_integration. Проверка загрузки данных по джсону в е4ф

Сценарий: 13_integration. Загрузка Номенклатуры без иерархии папок
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Обмен данными ИБ' 'Загрузка обмен данными ИБ'
	Тогда открылось окно 'Загрузка обмен данными ИБ'
	И из выпадающего списка с именем "ТипОтправителя" я выбираю точное значение 'Ерп'
	И я удаляю все строки таблицы "КОбработке"
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеДобавить'
	И в таблице "КОбработке" в поле с именем 'КОбработкеПакетДанныхУИД' я ввожу текст '2263a334-004f-11e5-92f1-0050568b35ac'
	И в поле с именем 'КОбработкеТекущиеДанныеПакетДанных' я ввожу текст 
		|'{'|
		|'"Дата": "26.04.2021 15:34:24",'|
		|'"ПакетДанныхУИД": "2263a334-004f-11e5-92f1-0050568b35ac",'|
		|'"ТипПакета": "Справочник.Номенклатура",'|
		|'"ПредставлениеОбъекта": "РБТ.110.00 Катушка 00-00000191",'|
		|'"ТипОтправителя": "ерп",'|
		|'"Отправитель": {'|
		|'"Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'"Представление": "ERP",'|
		|'"Значение": {'|
		|'"Наименование": "ERP"'|
		|'}'|
		|'},'|
		|'"СоответствуетУсловиюОбмена": true,'|
		|'"ОбъектИБСериализованный": {'|
		|'"Ссылка": {'|
		|'"Тип": "Справочник.Номенклатура",'|
		|'"Представление": "РБТ.110.00 Катушка",'|
		|'"Значение": "2263a334-004f-11e5-92f1-0050568b35ac"'|
		|'},'|
		|'"Код": "00-00000191",'|
		|'"Наименование": "РБТ.110.00 Катушка",'|
		|'"Родитель": {'|
		|'"Тип": "Справочник.Номенклатура",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ЭтоГруппа": false,'|
		|'"ПредставлениеОбъекта": "РБТ.110.00 Катушка 00-00000191",'|
		|'"ПометкаУдаления": false,'|
		|'"Реквизиты": {'|
		|'"ЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "шт",'|
		|'"Значение": {'|
		|'"Код": "796"'|
		|'}'|
		|'},'|
		|'"Артикул": "",'|
		|'"ВариантОформленияПродажи": {'|
		|'"Тип": "Перечисление.ВариантыОформленияПродажи",'|
		|'"Представление": "Реализация товаров и услуг",'|
		|'"Значение": "РеализацияТоваровУслуг"'|
		|'},'|
		|'"ВесЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВесЗнаменатель": 0,'|
		|'"ВесИспользовать": false,'|
		|'"ВесМожноУказыватьВДокументах": false,'|
		|'"ВесЧислитель": 0,'|
		|'"ВестиУчетПоГТД": false,'|
		|'"ВестиУчетСертификатовНоменклатуры": false,'|
		|'"ВидАлкогольнойПродукции": {'|
		|'"Тип": "Справочник.ВидыАлкогольнойПродукции",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВидНоменклатуры": {'|
		|'"Тип": "Справочник.ВидыНоменклатуры",'|
		|'"Представление": "Полуфабрикаты",'|
		|'"Значение": "7b85e4db-febb-11e4-92f1-0050568b35ac"'|
		|'},'|
		|'"ГруппаДоступа": {'|
		|'"Тип": "Справочник.ГруппыДоступаНоменклатуры",'|
		|'"Представление": "Материальные ценности в производстве",'|
		|'"Значение": "fad620a6-c719-11e4-8ec3-bcaec56cc144"'|
		|'},'|
		|'"АлкогольнаяПродукция": false,'|
		|'"НаименованиеПолное": "РБТ.110.00 Катушка",'|
		|'"ЕдиницаИзмеренияСрокаГодности": {'|
		|'"Тип": "Перечисление.ЕдиницыИзмеренияВремени",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ЕстьТоварыДругогоКачества": false,'|
		|'"ИмпортнаяАлкогольнаяПродукция": false,'|
		|'"ДлинаЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ДлинаЗнаменатель": 0,'|
		|'"ДлинаИспользовать": false,'|
		|'"ДлинаМожноУказыватьВДокументах": false,'|
		|'"ДлинаЧислитель": 0,'|
		|'"ИспользованиеХарактеристик": {'|
		|'"Тип": "Перечисление.ВариантыИспользованияХарактеристикНоменклатуры",'|
		|'"Представление": "Не используются",'|
		|'"Значение": "НеИспользовать"'|
		|'},'|
		|'"ИспользоватьИндивидуальныйШаблонЦенника": false,'|
		|'"ИспользоватьИндивидуальныйШаблонЭтикетки": false,'|
		|'"ИспользоватьУпаковки": false,'|
		|'"Качество": {'|
		|'"Тип": "Перечисление.ГрадацииКачества",'|
		|'"Представление": "Новый",'|
		|'"Значение": "Новый"'|
		|'},'|
		|'"КодДляПоиска": "191",'|
		|'"Марка": {'|
		|'"Тип": "Справочник.Марки",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"НаборУпаковок": {'|
		|'"Тип": "Справочник.НаборыУпаковок",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ГруппаФинансовогоУчета": {'|
		|'"Тип": "Справочник.ГруппыФинансовогоУчетаНоменклатуры",'|
		|'"Представление": "Полуфабрикаты",'|
		|'"Значение": "83856601-dba0-11e1-a7a1-000c29841b69"'|
		|'},'|
		|'"НоменклатураМногооборотнаяТара": {'|
		|'"Тип": "Справочник.Номенклатура",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОбъемДАЛ": 0,'|
		|'"Описание": "",'|
		|'"ПодакцизныйТовар": false,'|
		|'"ПоставляетсяВМногооборотнойТаре": false,'|
		|'"Производитель": {'|
		|'"Тип": "Справочник.Производители",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПроизводительИмпортерКонтрагент": {'|
		|'"Тип": "Справочник.Контрагенты",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"СкладскаяГруппа": {'|
		|'"Тип": "Справочник.СкладскиеГруппыНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"СрокГодности": 0,'|
		|'"УдалитьСтавкаНДС": {'|
		|'"Тип": "Перечисление.СтавкиНДС",'|
		|'"Представление": "20%",'|
		|'"Значение": "НДС20"'|
		|'},'|
		|'"СтавкаНДС": {'|
		|'"Тип": "Справочник.СтавкиНДС",'|
		|'"Представление": "20%",'|
		|'"Значение": "6c3079c7-80c7-11ea-80e1-60a44ccf99dc"'|
		|'},'|
		|'"ТипНоменклатуры": {'|
		|'"Тип": "Перечисление.ТипыНоменклатуры",'|
		|'"Представление": "Товар",'|
		|'"Значение": "Товар"'|
		|'},'|
		|'"ТоварнаяКатегория": {'|
		|'"Тип": "Справочник.ТоварныеКатегории",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ФайлКартинки": {'|
		|'"Тип": "Справочник.НоменклатураПрисоединенныеФайлы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ФайлОписанияДляСайта": {'|
		|'"Тип": "Справочник.НоменклатураПрисоединенныеФайлы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОбъемЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОбъемЗнаменатель": 0,'|
		|'"ОбъемИспользовать": false,'|
		|'"ОбъемМожноУказыватьВДокументах": false,'|
		|'"ОбъемЧислитель": 0,'|
		|'"ХарактеристикаМногооборотнаяТара": {'|
		|'"Тип": "Справочник.ХарактеристикиНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПлощадьЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПлощадьЗнаменатель": 0,'|
		|'"СхемаОбеспечения": {'|
		|'"Тип": "Справочник.СхемыОбеспечения",'|
		|'"Представление": "Схема обеспечения полуфабрикатов",'|
		|'"Значение": "8e3f88a8-edd1-11e6-b7d8-bcaec56cc144"'|
		|'},'|
		|'"СпособОбеспеченияПотребностей": {'|
		|'"Тип": "Справочник.СпособыОбеспеченияПотребностей",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПлощадьИспользовать": false,'|
		|'"ПлощадьМожноУказыватьВДокументах": false,'|
		|'"ПлощадьЧислитель": 0,'|
		|'"ЦеноваяГруппа": {'|
		|'"Тип": "Справочник.ЦеновыеГруппы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ШаблонЦенника": {'|
		|'"Тип": "Справочник.ШаблоныЭтикетокИЦенников",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ЕдиницаДляОтчетов": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "шт",'|
		|'"Значение": {'|
		|'"Код": "796"'|
		|'}'|
		|'},'|
		|'"КоэффициентЕдиницыДляОтчетов": 1,'|
		|'"ШаблонЭтикетки": {'|
		|'"Тип": "Справочник.ШаблоныЭтикетокИЦенников",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"СезоннаяГруппа": {'|
		|'"Тип": "Справочник.СезонныеГруппы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КоллекцияНоменклатуры": {'|
		|'"Тип": "Справочник.КоллекцииНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Принципал": "",'|
		|'"Контрагент": "",'|
		|'"РейтингПродаж": {'|
		|'"Тип": "Справочник.РейтингиПродажНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОбособленнаяЗакупкаПродажа": false,'|
		|'"ГруппаАналитическогоУчета": {'|
		|'"Тип": "Справочник.ГруппыАналитическогоУчетаНоменклатуры",'|
		|'"Представление": "Полуфабрикаты",'|
		|'"Значение": "1b806d2e-f4be-11e4-92f1-0050568b35ac"'|
		|'},'|
		|'"КодТНВЭД": {'|
		|'"Тип": "Справочник.КлассификаторТНВЭД",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КодОКВЭД": {'|
		|'"Тип": "Справочник.КлассификаторВидовЭкономическойДеятельности",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КодОКП": {'|
		|'"Тип": "Справочник.ОбщероссийскийКлассификаторПродукции",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОблагаетсяНДПИПоПроцентнойСтавке": false,'|
		|'"ВладелецСерий": {'|
		|'"Тип": "Справочник.ВидыНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВладелецХарактеристик": {'|
		|'"Тип": "Справочник.ВидыНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВладелецТоварныхКатегорий": {'|
		|'"Тип": "Справочник.ВидыНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Крепость": 0,'|
		|'"ОсобенностьУчета": {'|
		|'"Тип": "Перечисление.ОсобенностиУчетаНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПродукцияМаркируемаяДляГИСМ": false,'|
		|'"КиЗГИСМ": false,'|
		|'"КиЗГИСМВид": {'|
		|'"Тип": "Перечисление.ВидыКиЗГИСМ",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КиЗГИСМСпособВыпускаВОборот": {'|
		|'"Тип": "Перечисление.СпособыВыпускаВОборотГИСМ",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КиЗГИСМGTIN": "",'|
		|'"КиЗГИСМРазмер": {'|
		|'"Тип": "Перечисление.РазмерыКиЗГИСМ",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПодконтрольнаяПродукцияВЕТИС": false,'|
		|'"АлкогольнаяПродукцияВоВскрытойТаре": false,'|
		|'"КодРаздел7ДекларацииНДС": {'|
		|'"Тип": "Справочник.КодыОперацийРаздела7ДекларацииПоНДС",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОблагаетсяНДСУПокупателя": false,'|
		|'"КодОКВЭД2": {'|
		|'"Тип": "Справочник.КлассификаторОКВЭД2",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КодОКПД2": {'|
		|'"Тип": "Справочник.КлассификаторОКПД2",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"УдалитьТабачнаяПродукция": false,'|
		|'"УдалитьОбувнаяПродукция": false,'|
		|'"КодВидаНоменклатурнойКлассификации": "",'|
		|'"НаименованиеВидаНоменклатурнойКлассификации": ""'|
		|'},'|
		|'"ТабличныеЧасти": {'|
		|'"ДополнительныеРеквизиты": [],'|
		|'"ДрагоценныеМатериалы": []'|
		|'},'|
		|'"ДополнительныеСвойства": {}'|
		|'},'|
		|'"ХешОбъектаИБ": "C6EB7C330DF42C1C2842A1F5AA28367E",'|
		|'"ИсключаемыеНомераСтрокТаблиц": {}'|
		|'}'|
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеКомандаЗагрузить'
	И я перехожу к закладке с именем "СтраницаРезультатОбработки"
	И таблица "РезультатОбработки" стала равной по шаблону:
		| 'N' | 'Правило' | 'Пакет данных УИД'                     | 'Хеш объекта ИБ' | 'Время обработки, мс' | 'Есть ошибки' | 'Дата обработки'      |
		| '1' | ''        | '2263a334-004f-11e5-92f1-0050568b35ac' | ''               | '*'                   | 'Нет'         | '* *'                 |
	Тогда в таблице "РезультатОбработкиОшибки" количество строк "равно" 0
	И таблица "РезультатОбработкиОбъектыИБ" стала равной:
		| 'Объект ИБ'          |
		| 'РБТ.110.00 Катушка' |
	И я закрыл все окна клиентского приложения

Сценарий: 13_integration. Загрузка Номенклатуры с иерархией папок
	И В командном интерфейсе я выбираю 'Обмен данными ИБ' 'Загрузка обмен данными ИБ'
	Тогда открылось окно 'Загрузка обмен данными ИБ'
	И из выпадающего списка с именем "ТипОтправителя" я выбираю точное значение 'Ерп'
	И я удаляю все строки таблицы "КОбработке"
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеДобавить'
	И в таблице "КОбработке" в поле с именем 'КОбработкеПакетДанныхУИД' я ввожу текст 'fad620c6-c719-11e4-8ec3-bcaec56cc144'
	И в поле с именем 'КОбработкеТекущиеДанныеПакетДанных' я ввожу текст 
		|'{'|
		|'    "Дата": "26.04.2021 15:36:04",'|
		|'    "ПакетДанныхУИД": "fad620c6-c719-11e4-8ec3-bcaec56cc144",'|
		|'    "ТипПакета": "Справочник.Номенклатура",'|
		|'    "ПредставлениеОбъекта": "Полуфабрикаты 00-00000005",'|
		|'    "ТипОтправителя": "ерп",'|
		|'    "Отправитель": {'|
		|'    "Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'    "Представление": "ERP",'|
		|'    "Значение": {'|
		|'    "Наименование": "ERP"'|
		|'    }'|
		|'    },'|
		|'    "СоответствуетУсловиюОбмена": true,'|
		|'    "ОбъектИБСериализованный": {'|
		|'    "Ссылка": {'|
		|'    "Тип": "Справочник.Номенклатура",'|
		|'    "Представление": "Полуфабрикаты",'|
		|'    "Значение": "fad620c6-c719-11e4-8ec3-bcaec56cc144"'|
		|'    },'|
		|'    "Код": "00-00000005",'|
		|'    "Наименование": "Полуфабрикаты",'|
		|'    "Родитель": {'|
		|'    "Тип": "Справочник.Номенклатура",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ЭтоГруппа": true,'|
		|'    "ПредставлениеОбъекта": "Полуфабрикаты 00-00000005",'|
		|'    "ПометкаУдаления": false,'|
		|'    "Реквизиты": {'|
		|'    "ЕдиницаИзмерения": "",'|
		|'    "Артикул": "",'|
		|'    "ВариантОформленияПродажи": "",'|
		|'    "ВесЕдиницаИзмерения": "",'|
		|'    "ВесЗнаменатель": "",'|
		|'    "ВесИспользовать": "",'|
		|'    "ВесМожноУказыватьВДокументах": "",'|
		|'    "ВесЧислитель": "",'|
		|'    "ВестиУчетПоГТД": "",'|
		|'    "ВестиУчетСертификатовНоменклатуры": "",'|
		|'    "ВидАлкогольнойПродукции": "",'|
		|'    "ВидНоменклатуры": "",'|
		|'    "ГруппаДоступа": "",'|
		|'    "АлкогольнаяПродукция": "",'|
		|'    "НаименованиеПолное": "",'|
		|'    "ЕдиницаИзмеренияСрокаГодности": "",'|
		|'    "ЕстьТоварыДругогоКачества": "",'|
		|'    "ИмпортнаяАлкогольнаяПродукция": "",'|
		|'    "ДлинаЕдиницаИзмерения": "",'|
		|'    "ДлинаЗнаменатель": "",'|
		|'    "ДлинаИспользовать": "",'|
		|'    "ДлинаМожноУказыватьВДокументах": "",'|
		|'    "ДлинаЧислитель": "",'|
		|'    "ИспользованиеХарактеристик": "",'|
		|'    "ИспользоватьИндивидуальныйШаблонЦенника": "",'|
		|'    "ИспользоватьИндивидуальныйШаблонЭтикетки": "",'|
		|'    "ИспользоватьУпаковки": "",'|
		|'    "Качество": "",'|
		|'    "КодДляПоиска": "5",'|
		|'    "Марка": "",'|
		|'    "НаборУпаковок": "",'|
		|'    "ГруппаФинансовогоУчета": "",'|
		|'    "НоменклатураМногооборотнаяТара": "",'|
		|'    "ОбъемДАЛ": "",'|
		|'    "Описание": "",'|
		|'    "ПодакцизныйТовар": "",'|
		|'    "ПоставляетсяВМногооборотнойТаре": "",'|
		|'    "Производитель": "",'|
		|'    "ПроизводительИмпортерКонтрагент": "",'|
		|'    "СкладскаяГруппа": "",'|
		|'    "СрокГодности": "",'|
		|'    "УдалитьСтавкаНДС": "",'|
		|'    "СтавкаНДС": "",'|
		|'    "ТипНоменклатуры": "",'|
		|'    "ТоварнаяКатегория": "",'|
		|'    "ФайлКартинки": "",'|
		|'    "ФайлОписанияДляСайта": "",'|
		|'    "ОбъемЕдиницаИзмерения": "",'|
		|'    "ОбъемЗнаменатель": "",'|
		|'    "ОбъемИспользовать": "",'|
		|'    "ОбъемМожноУказыватьВДокументах": "",'|
		|'    "ОбъемЧислитель": "",'|
		|'    "ХарактеристикаМногооборотнаяТара": "",'|
		|'    "ПлощадьЕдиницаИзмерения": "",'|
		|'    "ПлощадьЗнаменатель": "",'|
		|'    "СхемаОбеспечения": "",'|
		|'    "СпособОбеспеченияПотребностей": "",'|
		|'    "ПлощадьИспользовать": "",'|
		|'    "ПлощадьМожноУказыватьВДокументах": "",'|
		|'    "ПлощадьЧислитель": "",'|
		|'    "ЦеноваяГруппа": "",'|
		|'    "ШаблонЦенника": "",'|
		|'    "ЕдиницаДляОтчетов": "",'|
		|'    "КоэффициентЕдиницыДляОтчетов": "",'|
		|'    "ШаблонЭтикетки": "",'|
		|'    "СезоннаяГруппа": "",'|
		|'    "КоллекцияНоменклатуры": "",'|
		|'    "Принципал": "",'|
		|'    "Контрагент": "",'|
		|'    "РейтингПродаж": "",'|
		|'    "ОбособленнаяЗакупкаПродажа": "",'|
		|'    "ГруппаАналитическогоУчета": "",'|
		|'    "КодТНВЭД": "",'|
		|'    "КодОКВЭД": "",'|
		|'    "КодОКП": "",'|
		|'    "ОблагаетсяНДПИПоПроцентнойСтавке": "",'|
		|'    "ВладелецСерий": "",'|
		|'    "ВладелецХарактеристик": "",'|
		|'    "ВладелецТоварныхКатегорий": "",'|
		|'    "Крепость": "",'|
		|'    "ОсобенностьУчета": "",'|
		|'    "ПродукцияМаркируемаяДляГИСМ": "",'|
		|'    "КиЗГИСМ": "",'|
		|'    "КиЗГИСМВид": "",'|
		|'    "КиЗГИСМСпособВыпускаВОборот": "",'|
		|'    "КиЗГИСМGTIN": "",'|
		|'    "КиЗГИСМРазмер": "",'|
		|'    "ПодконтрольнаяПродукцияВЕТИС": "",'|
		|'    "АлкогольнаяПродукцияВоВскрытойТаре": "",'|
		|'    "КодРаздел7ДекларацииНДС": "",'|
		|'    "ОблагаетсяНДСУПокупателя": "",'|
		|'    "КодОКВЭД2": "",'|
		|'    "КодОКПД2": "",'|
		|'    "УдалитьТабачнаяПродукция": "",'|
		|'    "УдалитьОбувнаяПродукция": "",'|
		|'    "КодВидаНоменклатурнойКлассификации": "",'|
		|'    "НаименованиеВидаНоменклатурнойКлассификации": ""'|
		|'    },'|
		|'    "ТабличныеЧасти": {'|
		|'    "ДополнительныеРеквизиты": [],'|
		|'    "ДрагоценныеМатериалы": []'|
		|'    },'|
		|'    "ДополнительныеСвойства": {}'|
		|'    },'|
		|'    "ХешОбъектаИБ": "F9C06613BA2BEC20F95D59E789C584A1",'|
		|'    "ИсключаемыеНомераСтрокТаблиц": {}'|
		|'    }'|
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеДобавить'
	И в таблице "КОбработке" в поле с именем 'КОбработкеПакетДанныхУИД' я ввожу текст '465ee69e-ff9b-11e4-92f1-0050568b35ac'
	И в таблице "КОбработке" я завершаю редактирование строки
	И в поле с именем 'КОбработкеТекущиеДанныеПакетДанных' я ввожу текст 
		|'{'|
		|'"Дата": "26.04.2021 15:36:04",'|
		|'"ПакетДанныхУИД": "465ee69e-ff9b-11e4-92f1-0050568b35ac",'|
		|'"ТипПакета": "Справочник.Номенклатура",'|
		|'"ПредставлениеОбъекта": "Полуфабрикаты: Реле 00-00000180",'|
		|'"ТипОтправителя": "ерп",'|
		|'"Отправитель": {'|
		|'"Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'"Представление": "ERP",'|
		|'"Значение": {'|
		|'"Наименование": "ERP"'|
		|'}'|
		|'},'|
		|'"СоответствуетУсловиюОбмена": true,'|
		|'"ОбъектИБСериализованный": {'|
		|'"Ссылка": {'|
		|'"Тип": "Справочник.Номенклатура",'|
		|'"Представление": "Полуфабрикаты: Реле",'|
		|'"Значение": "465ee69e-ff9b-11e4-92f1-0050568b35ac"'|
		|'},'|
		|'"Код": "00-00000180",'|
		|'"Наименование": "Полуфабрикаты: Реле",'|
		|'"Родитель": {'|
		|'"Тип": "Справочник.Номенклатура",'|
		|'"Представление": "Полуфабрикаты",'|
		|'"Значение": "fad620c6-c719-11e4-8ec3-bcaec56cc144"'|
		|'},'|
		|'"ЭтоГруппа": true,'|
		|'"ПредставлениеОбъекта": "Полуфабрикаты: Реле 00-00000180",'|
		|'"ПометкаУдаления": false,'|
		|'"Реквизиты": {'|
		|'"ЕдиницаИзмерения": "",'|
		|'"Артикул": "",'|
		|'"ВариантОформленияПродажи": "",'|
		|'"ВесЕдиницаИзмерения": "",'|
		|'"ВесЗнаменатель": "",'|
		|'"ВесИспользовать": "",'|
		|'"ВесМожноУказыватьВДокументах": "",'|
		|'"ВесЧислитель": "",'|
		|'"ВестиУчетПоГТД": "",'|
		|'"ВестиУчетСертификатовНоменклатуры": "",'|
		|'"ВидАлкогольнойПродукции": "",'|
		|'"ВидНоменклатуры": "",'|
		|'"ГруппаДоступа": "",'|
		|'"АлкогольнаяПродукция": "",'|
		|'"НаименованиеПолное": "",'|
		|'"ЕдиницаИзмеренияСрокаГодности": "",'|
		|'"ЕстьТоварыДругогоКачества": "",'|
		|'"ИмпортнаяАлкогольнаяПродукция": "",'|
		|'"ДлинаЕдиницаИзмерения": "",'|
		|'"ДлинаЗнаменатель": "",'|
		|'"ДлинаИспользовать": "",'|
		|'"ДлинаМожноУказыватьВДокументах": "",'|
		|'"ДлинаЧислитель": "",'|
		|'"ИспользованиеХарактеристик": "",'|
		|'"ИспользоватьИндивидуальныйШаблонЦенника": "",'|
		|'"ИспользоватьИндивидуальныйШаблонЭтикетки": "",'|
		|'"ИспользоватьУпаковки": "",'|
		|'"Качество": "",'|
		|'"КодДляПоиска": "180",'|
		|'"Марка": "",'|
		|'"НаборУпаковок": "",'|
		|'"ГруппаФинансовогоУчета": "",'|
		|'"НоменклатураМногооборотнаяТара": "",'|
		|'"ОбъемДАЛ": "",'|
		|'"Описание": "",'|
		|'"ПодакцизныйТовар": "",'|
		|'"ПоставляетсяВМногооборотнойТаре": "",'|
		|'"Производитель": "",'|
		|'"ПроизводительИмпортерКонтрагент": "",'|
		|'"СкладскаяГруппа": "",'|
		|'"СрокГодности": "",'|
		|'"УдалитьСтавкаНДС": "",'|
		|'"СтавкаНДС": "",'|
		|'"ТипНоменклатуры": "",'|
		|'"ТоварнаяКатегория": "",'|
		|'"ФайлКартинки": "",'|
		|'"ФайлОписанияДляСайта": "",'|
		|'"ОбъемЕдиницаИзмерения": "",'|
		|'"ОбъемЗнаменатель": "",'|
		|'"ОбъемИспользовать": "",'|
		|'"ОбъемМожноУказыватьВДокументах": "",'|
		|'"ОбъемЧислитель": "",'|
		|'"ХарактеристикаМногооборотнаяТара": "",'|
		|'"ПлощадьЕдиницаИзмерения": "",'|
		|'"ПлощадьЗнаменатель": "",'|
		|'"СхемаОбеспечения": "",'|
		|'"СпособОбеспеченияПотребностей": "",'|
		|'"ПлощадьИспользовать": "",'|
		|'"ПлощадьМожноУказыватьВДокументах": "",'|
		|'"ПлощадьЧислитель": "",'|
		|'"ЦеноваяГруппа": "",'|
		|'"ШаблонЦенника": "",'|
		|'"ЕдиницаДляОтчетов": "",'|
		|'"КоэффициентЕдиницыДляОтчетов": "",'|
		|'"ШаблонЭтикетки": "",'|
		|'"СезоннаяГруппа": "",'|
		|'"КоллекцияНоменклатуры": "",'|
		|'"Принципал": "",'|
		|'"Контрагент": "",'|
		|'"РейтингПродаж": "",'|
		|'"ОбособленнаяЗакупкаПродажа": "",'|
		|'"ГруппаАналитическогоУчета": "",'|
		|'"КодТНВЭД": "",'|
		|'"КодОКВЭД": "",'|
		|'"КодОКП": "",'|
		|'"ОблагаетсяНДПИПоПроцентнойСтавке": "",'|
		|'"ВладелецСерий": "",'|
		|'"ВладелецХарактеристик": "",'|
		|'"ВладелецТоварныхКатегорий": "",'|
		|'"Крепость": "",'|
		|'"ОсобенностьУчета": "",'|
		|'"ПродукцияМаркируемаяДляГИСМ": "",'|
		|'"КиЗГИСМ": "",'|
		|'"КиЗГИСМВид": "",'|
		|'"КиЗГИСМСпособВыпускаВОборот": "",'|
		|'"КиЗГИСМGTIN": "",'|
		|'"КиЗГИСМРазмер": "",'|
		|'"ПодконтрольнаяПродукцияВЕТИС": "",'|
		|'"АлкогольнаяПродукцияВоВскрытойТаре": "",'|
		|'"КодРаздел7ДекларацииНДС": "",'|
		|'"ОблагаетсяНДСУПокупателя": "",'|
		|'"КодОКВЭД2": "",'|
		|'"КодОКПД2": "",'|
		|'"УдалитьТабачнаяПродукция": "",'|
		|'"УдалитьОбувнаяПродукция": "",'|
		|'"КодВидаНоменклатурнойКлассификации": "",'|
		|'"НаименованиеВидаНоменклатурнойКлассификации": ""'|
		|'},'|
		|'"ТабличныеЧасти": {'|
		|'"ДополнительныеРеквизиты": [],'|
		|'"ДрагоценныеМатериалы": []'|
		|'},'|
		|'"ДополнительныеСвойства": {}'|
		|'},'|
		|'"ХешОбъектаИБ": "C9DE0572E253AAD2E184A92164BA344F",'|
		|'"ИсключаемыеНомераСтрокТаблиц": {}'|
		|'}'|
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеДобавить'
	И в таблице "КОбработке" в поле с именем 'КОбработкеПакетДанныхУИД' я ввожу текст '6a77817b-0389-11e5-92f1-0050568b35ac'
	И в таблице "КОбработке" я завершаю редактирование строки
	И в поле с именем 'КОбработкеТекущиеДанныеПакетДанных' я ввожу текст 
		|'{'|
		|'    "Дата": "26.04.2021 15:36:04",'|
		|'    "ПакетДанныхУИД": "6a77817b-0389-11e5-92f1-0050568b35ac",'|
		|'    "ТипПакета": "Справочник.Номенклатура",'|
		|'    "ПредставлениеОбъекта": "РБТ.110.01 Валик 00-00000205",'|
		|'    "ТипОтправителя": "ерп",'|
		|'    "Отправитель": {'|
		|'    "Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'    "Представление": "ERP",'|
		|'    "Значение": {'|
		|'    "Наименование": "ERP"'|
		|'    }'|
		|'    },'|
		|'    "СоответствуетУсловиюОбмена": true,'|
		|'    "ОбъектИБСериализованный": {'|
		|'    "Ссылка": {'|
		|'    "Тип": "Справочник.Номенклатура",'|
		|'    "Представление": "РБТ.110.01 Валик",'|
		|'    "Значение": "6a77817b-0389-11e5-92f1-0050568b35ac"'|
		|'    },'|
		|'    "Код": "00-00000205",'|
		|'    "Наименование": "РБТ.110.01 Валик",'|
		|'    "Родитель": {'|
		|'    "Тип": "Справочник.Номенклатура",'|
		|'    "Представление": "Полуфабрикаты: Реле",'|
		|'    "Значение": "465ee69e-ff9b-11e4-92f1-0050568b35ac"'|
		|'    },'|
		|'    "ЭтоГруппа": false,'|
		|'    "ПредставлениеОбъекта": "РБТ.110.01 Валик 00-00000205",'|
		|'    "ПометкаУдаления": false,'|
		|'    "Реквизиты": {'|
		|'    "ЕдиницаИзмерения": {'|
		|'    "Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'    "Представление": "шт",'|
		|'    "Значение": {'|
		|'    "Код": "796"'|
		|'    }'|
		|'    },'|
		|'    "Артикул": "",'|
		|'    "ВариантОформленияПродажи": {'|
		|'    "Тип": "Перечисление.ВариантыОформленияПродажи",'|
		|'    "Представление": "Реализация товаров и услуг",'|
		|'    "Значение": "РеализацияТоваровУслуг"'|
		|'    },'|
		|'    "ВесЕдиницаИзмерения": {'|
		|'    "Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ВесЗнаменатель": 0,'|
		|'    "ВесИспользовать": false,'|
		|'    "ВесМожноУказыватьВДокументах": false,'|
		|'    "ВесЧислитель": 0,'|
		|'    "ВестиУчетПоГТД": false,'|
		|'    "ВестиУчетСертификатовНоменклатуры": false,'|
		|'    "ВидАлкогольнойПродукции": {'|
		|'    "Тип": "Справочник.ВидыАлкогольнойПродукции",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ВидНоменклатуры": {'|
		|'    "Тип": "Справочник.ВидыНоменклатуры",'|
		|'    "Представление": "Полуфабрикаты",'|
		|'    "Значение": "7b85e4db-febb-11e4-92f1-0050568b35ac"'|
		|'    },'|
		|'    "ГруппаДоступа": {'|
		|'    "Тип": "Справочник.ГруппыДоступаНоменклатуры",'|
		|'    "Представление": "Материальные ценности в производстве",'|
		|'    "Значение": "fad620a6-c719-11e4-8ec3-bcaec56cc144"'|
		|'    },'|
		|'    "АлкогольнаяПродукция": false,'|
		|'    "НаименованиеПолное": "РБТ.110.01 Валик",'|
		|'    "ЕдиницаИзмеренияСрокаГодности": {'|
		|'    "Тип": "Перечисление.ЕдиницыИзмеренияВремени",'|
		|'    "Представление": "сут",'|
		|'    "Значение": "Сутки"'|
		|'    },'|
		|'    "ЕстьТоварыДругогоКачества": false,'|
		|'    "ИмпортнаяАлкогольнаяПродукция": false,'|
		|'    "ДлинаЕдиницаИзмерения": {'|
		|'    "Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ДлинаЗнаменатель": 0,'|
		|'    "ДлинаИспользовать": false,'|
		|'    "ДлинаМожноУказыватьВДокументах": false,'|
		|'    "ДлинаЧислитель": 0,'|
		|'    "ИспользованиеХарактеристик": {'|
		|'    "Тип": "Перечисление.ВариантыИспользованияХарактеристикНоменклатуры",'|
		|'    "Представление": "Не используются",'|
		|'    "Значение": "НеИспользовать"'|
		|'    },'|
		|'    "ИспользоватьИндивидуальныйШаблонЦенника": false,'|
		|'    "ИспользоватьИндивидуальныйШаблонЭтикетки": false,'|
		|'    "ИспользоватьУпаковки": false,'|
		|'    "Качество": {'|
		|'    "Тип": "Перечисление.ГрадацииКачества",'|
		|'    "Представление": "Новый",'|
		|'    "Значение": "Новый"'|
		|'    },'|
		|'    "КодДляПоиска": "205",'|
		|'    "Марка": {'|
		|'    "Тип": "Справочник.Марки",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "НаборУпаковок": {'|
		|'    "Тип": "Справочник.НаборыУпаковок",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ГруппаФинансовогоУчета": {'|
		|'    "Тип": "Справочник.ГруппыФинансовогоУчетаНоменклатуры",'|
		|'    "Представление": "Полуфабрикаты",'|
		|'    "Значение": "83856601-dba0-11e1-a7a1-000c29841b69"'|
		|'    },'|
		|'    "НоменклатураМногооборотнаяТара": {'|
		|'    "Тип": "Справочник.Номенклатура",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ОбъемДАЛ": 0,'|
		|'    "Описание": "",'|
		|'    "ПодакцизныйТовар": false,'|
		|'    "ПоставляетсяВМногооборотнойТаре": false,'|
		|'    "Производитель": {'|
		|'    "Тип": "Справочник.Производители",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ПроизводительИмпортерКонтрагент": {'|
		|'    "Тип": "Справочник.Контрагенты",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "СкладскаяГруппа": {'|
		|'    "Тип": "Справочник.СкладскиеГруппыНоменклатуры",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "СрокГодности": 0,'|
		|'    "УдалитьСтавкаНДС": {'|
		|'    "Тип": "Перечисление.СтавкиНДС",'|
		|'    "Представление": "20%",'|
		|'    "Значение": "НДС20"'|
		|'    },'|
		|'    "СтавкаНДС": {'|
		|'    "Тип": "Справочник.СтавкиНДС",'|
		|'    "Представление": "20%",'|
		|'    "Значение": "6c3079c7-80c7-11ea-80e1-60a44ccf99dc"'|
		|'    },'|
		|'    "ТипНоменклатуры": {'|
		|'    "Тип": "Перечисление.ТипыНоменклатуры",'|
		|'    "Представление": "Товар",'|
		|'    "Значение": "Товар"'|
		|'    },'|
		|'    "ТоварнаяКатегория": {'|
		|'    "Тип": "Справочник.ТоварныеКатегории",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ФайлКартинки": {'|
		|'    "Тип": "Справочник.НоменклатураПрисоединенныеФайлы",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ФайлОписанияДляСайта": {'|
		|'    "Тип": "Справочник.НоменклатураПрисоединенныеФайлы",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ОбъемЕдиницаИзмерения": {'|
		|'    "Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ОбъемЗнаменатель": 0,'|
		|'    "ОбъемИспользовать": false,'|
		|'    "ОбъемМожноУказыватьВДокументах": false,'|
		|'    "ОбъемЧислитель": 0,'|
		|'    "ХарактеристикаМногооборотнаяТара": {'|
		|'    "Тип": "Справочник.ХарактеристикиНоменклатуры",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ПлощадьЕдиницаИзмерения": {'|
		|'    "Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ПлощадьЗнаменатель": 0,'|
		|'    "СхемаОбеспечения": {'|
		|'    "Тип": "Справочник.СхемыОбеспечения",'|
		|'    "Представление": "Схема обеспечения полуфабрикатов",'|
		|'    "Значение": "8e3f88a8-edd1-11e6-b7d8-bcaec56cc144"'|
		|'    },'|
		|'    "СпособОбеспеченияПотребностей": {'|
		|'    "Тип": "Справочник.СпособыОбеспеченияПотребностей",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ПлощадьИспользовать": false,'|
		|'    "ПлощадьМожноУказыватьВДокументах": false,'|
		|'    "ПлощадьЧислитель": 0,'|
		|'    "ЦеноваяГруппа": {'|
		|'    "Тип": "Справочник.ЦеновыеГруппы",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ШаблонЦенника": {'|
		|'    "Тип": "Справочник.ШаблоныЭтикетокИЦенников",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ЕдиницаДляОтчетов": {'|
		|'    "Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'    "Представление": "шт",'|
		|'    "Значение": {'|
		|'    "Код": "796"'|
		|'    }'|
		|'    },'|
		|'    "КоэффициентЕдиницыДляОтчетов": 1,'|
		|'    "ШаблонЭтикетки": {'|
		|'    "Тип": "Справочник.ШаблоныЭтикетокИЦенников",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "СезоннаяГруппа": {'|
		|'    "Тип": "Справочник.СезонныеГруппы",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "КоллекцияНоменклатуры": {'|
		|'    "Тип": "Справочник.КоллекцииНоменклатуры",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "Принципал": "",'|
		|'    "Контрагент": "",'|
		|'    "РейтингПродаж": {'|
		|'    "Тип": "Справочник.РейтингиПродажНоменклатуры",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ОбособленнаяЗакупкаПродажа": false,'|
		|'    "ГруппаАналитическогоУчета": {'|
		|'    "Тип": "Справочник.ГруппыАналитическогоУчетаНоменклатуры",'|
		|'    "Представление": "Полуфабрикаты",'|
		|'    "Значение": "1b806d2e-f4be-11e4-92f1-0050568b35ac"'|
		|'    },'|
		|'    "КодТНВЭД": {'|
		|'    "Тип": "Справочник.КлассификаторТНВЭД",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "КодОКВЭД": {'|
		|'    "Тип": "Справочник.КлассификаторВидовЭкономическойДеятельности",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "КодОКП": {'|
		|'    "Тип": "Справочник.ОбщероссийскийКлассификаторПродукции",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ОблагаетсяНДПИПоПроцентнойСтавке": false,'|
		|'    "ВладелецСерий": {'|
		|'    "Тип": "Справочник.ВидыНоменклатуры",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ВладелецХарактеристик": {'|
		|'    "Тип": "Справочник.ВидыНоменклатуры",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ВладелецТоварныхКатегорий": {'|
		|'    "Тип": "Справочник.ВидыНоменклатуры",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "Крепость": 0,'|
		|'    "ОсобенностьУчета": {'|
		|'    "Тип": "Перечисление.ОсобенностиУчетаНоменклатуры",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ПродукцияМаркируемаяДляГИСМ": false,'|
		|'    "КиЗГИСМ": false,'|
		|'    "КиЗГИСМВид": {'|
		|'    "Тип": "Перечисление.ВидыКиЗГИСМ",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "КиЗГИСМСпособВыпускаВОборот": {'|
		|'    "Тип": "Перечисление.СпособыВыпускаВОборотГИСМ",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "КиЗГИСМGTIN": "",'|
		|'    "КиЗГИСМРазмер": {'|
		|'    "Тип": "Перечисление.РазмерыКиЗГИСМ",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ПодконтрольнаяПродукцияВЕТИС": false,'|
		|'    "АлкогольнаяПродукцияВоВскрытойТаре": false,'|
		|'    "КодРаздел7ДекларацииНДС": {'|
		|'    "Тип": "Справочник.КодыОперацийРаздела7ДекларацииПоНДС",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ОблагаетсяНДСУПокупателя": false,'|
		|'    "КодОКВЭД2": {'|
		|'    "Тип": "Справочник.КлассификаторОКВЭД2",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "КодОКПД2": {'|
		|'    "Тип": "Справочник.КлассификаторОКПД2",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "УдалитьТабачнаяПродукция": false,'|
		|'    "УдалитьОбувнаяПродукция": false,'|
		|'    "КодВидаНоменклатурнойКлассификации": "",'|
		|'    "НаименованиеВидаНоменклатурнойКлассификации": ""'|
		|'    },'|
		|'    "ТабличныеЧасти": {'|
		|'    "ДополнительныеРеквизиты": [],'|
		|'    "ДрагоценныеМатериалы": []'|
		|'    },'|
		|'    "ДополнительныеСвойства": {}'|
		|'    },'|
		|'    "ХешОбъектаИБ": "0FDE040A8DCEF2220E551051E6B54F89",'|
		|'    "ИсключаемыеНомераСтрокТаблиц": {}'|
		|'    }'|
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеКомандаЗагрузить'
	И я перехожу к закладке с именем "СтраницаРезультатОбработки"
	И я перехожу к закладке с именем "СтраницаКОбработке"
	И таблица "РезультатОбработки" стала равной по шаблону:
		| 'N' | 'Правило' | 'Пакет данных УИД'                     | 'Хеш объекта ИБ' | 'Время обработки, мс' | 'Есть ошибки' | 'Дата обработки'  |
		| '1' | ''        | 'fad620c6-c719-11e4-8ec3-bcaec56cc144' | ''               | '*'                   | 'Нет'         | '* *'             |
		| '2' | ''        | '465ee69e-ff9b-11e4-92f1-0050568b35ac' | ''               | '*'                   | 'Нет'         | '* *'             |
		| '3' | ''        | '6a77817b-0389-11e5-92f1-0050568b35ac' | ''               | '*'                   | 'Нет'         | '* *'             |
	Тогда в таблице "РезультатОбработкиОшибки" количество строк "равно" 0
	И я закрыл все окна клиентского приложения

Сценарий: 13_integration. Проверка созданной номенклатуры
	И В командном интерфейсе я выбираю 'Нормативно-справочная информация' 'Номенклатура'
	Тогда открылось окно 'Номенклатура'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'       |
		| 'РБТ.110.00 Катушка' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'РБТ.110.00 Катушка (Номенклатура)'
	И элемент формы с именем "Наименование" стал равен 'РБТ.110.00 Катушка'
	И элемент формы с именем "ВидНоменклатуры" стал равен 'interg_Сырье'
	И Я закрываю окно 'РБТ.110.00 Катушка (Номенклатура)'
	Тогда открылось окно 'Номенклатура'
	И Я закрываю окно 'Номенклатура'

Сценарий: 13_integration. Загрузка склада
	И В командном интерфейсе я выбираю 'Обмен данными ИБ' 'Загрузка обмен данными ИБ'
	Тогда открылось окно 'Загрузка обмен данными ИБ'
	И из выпадающего списка с именем "ТипОтправителя" я выбираю точное значение 'Ерп'
	И я удаляю все строки таблицы "КОбработке"
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеДобавить'
	И в таблице "КОбработке" в поле с именем 'КОбработкеПакетДанныхУИД' я ввожу текст '8e3f8899-edd1-11e6-b7d8-bcaec56cc144'
	И в таблице "КОбработке" я завершаю редактирование строки
	И в поле с именем 'КОбработкеТекущиеДанныеПакетДанных' я ввожу текст 
		|'{'|
		|'    "Дата": "26.04.2021 16:59:34",'|
		|'    "ПакетДанныхУИД": "8e3f8899-edd1-11e6-b7d8-bcaec56cc144",'|
		|'    "ТипПакета": "Справочник.Склады",'|
		|'    "ПредставлениеОбъекта": "Склад полуфабрикатов",'|
		|'    "ТипОтправителя": "ерп",'|
		|'    "Отправитель": {'|
		|'    "Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'    "Представление": "ERP",'|
		|'    "Значение": {'|
		|'    "Наименование": "ERP"'|
		|'    }'|
		|'    },'|
		|'    "СоответствуетУсловиюОбмена": true,'|
		|'    "ОбъектИБСериализованный": {'|
		|'    "Ссылка": {'|
		|'    "Тип": "Справочник.Склады",'|
		|'    "Представление": "Склад полуфабрикатов",'|
		|'    "Значение": "8e3f8899-edd1-11e6-b7d8-bcaec56cc144"'|
		|'    },'|
		|'    "Наименование": "Склад полуфабрикатов",'|
		|'    "Родитель": {'|
		|'    "Тип": "Справочник.Склады",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ЭтоГруппа": false,'|
		|'    "ПредставлениеОбъекта": "Склад полуфабрикатов",'|
		|'    "ПометкаУдаления": false,'|
		|'    "Реквизиты": {'|
		|'    "ВыборГруппы": {'|
		|'    "Тип": "Перечисление.ВыборГруппыСкладов",'|
		|'    "Представление": "Разрешить в заказах и накладных",'|
		|'    "Значение": "РазрешитьВЗаказахИНакладных"'|
		|'    },'|
		|'    "ИспользоватьАдресноеХранение": false,'|
		|'    "ИспользоватьАдресноеХранениеСправочно": false,'|
		|'    "ИспользоватьОрдернуюСхемуПриОтгрузке": false,'|
		|'    "ИспользоватьОрдернуюСхемуПриОтраженииИзлишковНедостач": true,'|
		|'    "ИспользоватьОрдернуюСхемуПриПоступлении": false,'|
		|'    "ИспользоватьСерииНоменклатуры": true,'|
		|'    "ИспользоватьСкладскиеПомещения": false,'|
		|'    "Календарь": {'|
		|'    "Тип": "Справочник.Календари",'|
		|'    "Представление": "Производственный календарь",'|
		|'    "Значение": "5c7303c0-11a8-11e0-aee0-0015e9b8c48d"'|
		|'    },'|
		|'    "КонтролироватьОперативныеОстатки": false,'|
		|'    "НастройкаАдресногоХранения": {'|
		|'    "Тип": "Перечисление.НастройкиАдресногоХранения",'|
		|'    "Представление": "Не использовать",'|
		|'    "Значение": "НеИспользовать"'|
		|'    },'|
		|'    "Подразделение": {'|
		|'    "Тип": "Справочник.СтруктураПредприятия",'|
		|'    "Представление": "Служба снабжения",'|
		|'    "Значение": "c58c98b7-c3e6-11e4-946e-bcaec56cc144"'|
		|'    },'|
		|'    "БизнесРегион": {'|
		|'    "Тип": "Справочник.БизнесРегионы",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "РозничныйВидЦены": {'|
		|'    "Тип": "Справочник.ВидыЦен",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "ТекущаяДолжностьОтветственного": "Кладовщик",'|
		|'    "ТекущийОтветственный": {'|
		|'    "Тип": "Справочник.ФизическиеЛица",'|
		|'    "Представление": "Григорьева Любовь Петровна",'|
		|'    "Значение": "fad620de-c719-11e4-8ec3-bcaec56cc144"'|
		|'    },'|
		|'    "ТипСклада": {'|
		|'    "Тип": "Перечисление.ТипыСкладов",'|
		|'    "Представление": "Оптовый склад",'|
		|'    "Значение": "ОптовыйСклад"'|
		|'    },'|
		|'    "УровеньОбслуживания": {'|
		|'    "Тип": "Перечисление.УровниОбслуживания",'|
		|'    "Представление": "84.0 % (k = 1.0)",'|
		|'    "Значение": "УровеньОбслуживания84_0"'|
		|'    },'|
		|'    "УчетныйВидЦены": {'|
		|'    "Тип": "Справочник.ВидыЦен",'|
		|'    "Представление": "Плановая",'|
		|'    "Значение": "c58c98aa-c3e6-11e4-946e-bcaec56cc144"'|
		|'    },'|
		|'    "НачинатьОтгрузкуПослеФормированияЗаданияНаПеревозку": false,'|
		|'    "ИспользованиеРабочихУчастков": {'|
		|'    "Тип": "Перечисление.ИспользованиеСкладскихРабочихУчастков",'|
		|'    "Представление": "Не использовать",'|
		|'    "Значение": "НеИспользовать"'|
		|'    },'|
		|'    "ИсточникИнформацииОЦенахДляПечати": {'|
		|'    "Тип": "Перечисление.ИсточникиИнформацииОЦенахДляПечати",'|
		|'    "Представление": "По себестоимости",'|
		|'    "Значение": "ПоСебестоимости"'|
		|'    },'|
		|'    "ИспользоватьСтатусыРасходныхОрдеров": false,'|
		|'    "ИспользоватьСтатусыПриходныхОрдеров": false,'|
		|'    "ИспользоватьСтатусыПересчетовТоваров": true,'|
		|'    "ДатаНачалаОрдернойСхемыПриОтгрузке": "01.01.0001 0:00:00",'|
		|'    "ДатаНачалаОрдернойСхемыПриПоступлении": "01.01.0001 0:00:00",'|
		|'    "ДатаНачалаОрдернойСхемыПриОтраженииИзлишковНедостач": "01.01.2017 0:00:00",'|
		|'    "ДатаНачалаИспользованияСкладскихПомещений": "01.01.0001 0:00:00",'|
		|'    "ДатаНачалаАдресногоХраненияОстатков": "01.01.0001 0:00:00",'|
		|'    "УчитыватьСебестоимостьПоСериям": true,'|
		|'    "КонтролироватьОбеспечение": false,'|
		|'    "СкладОтветственногоХранения": false,'|
		|'    "ВидПоклажедержателя": {'|
		|'    "Тип": "Перечисление.ВидыПоклажедержателей",'|
		|'    "Представление": "",'|
		|'    "Значение": ""'|
		|'    },'|
		|'    "Поклажедержатель": "",'|
		|'    "СрокОтветственногоХранения": 0,'|
		|'    "ОтветственноеХранениеДоВостребования": false,'|
		|'    "ОсобыеОтметки": "",'|
		|'    "УсловияХраненияТоваров": "",'|
		|'    "ЦеховаяКладовая": false'|
		|'    },'|
		|'    "ТабличныеЧасти": {'|
		|'    "КонтактнаяИнформация": [],'|
		|'    "ДополнительныеРеквизиты": []'|
		|'    },'|
		|'    "ДополнительныеСвойства": {}'|
		|'    },'|
		|'    "ХешОбъектаИБ": "D7459A7E1A1924392FEE382F85DFC5FB",'|
		|'    "ИсключаемыеНомераСтрокТаблиц": {}'|
		|'    }'|
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеКомандаЗагрузить'
	И я перехожу к закладке с именем "СтраницаРезультатОбработки"
	И таблица "РезультатОбработки" стала равной по шаблону:
		| 'N' | 'Правило' | 'Пакет данных УИД'                     | 'Хеш объекта ИБ' | 'Время обработки, мс' | 'Есть ошибки' | 'Дата обработки'      |
		| '1' | ''        | '8e3f8899-edd1-11e6-b7d8-bcaec56cc144' | ''               | '*'                   | 'Нет'         | '* *'                 |
	Тогда в таблице "РезультатОбработкиОшибки" количество строк "равно" 0
	И таблица "РезультатОбработкиОбъектыИБ" стала равной:
		| 'Объект ИБ'            |
		| 'Склад полуфабрикатов' |
	И я закрыл все окна клиентского приложения

Сценарий: 13_integration. Загрузка перемещения товаров
	И В командном интерфейсе я выбираю 'Обмен данными ИБ' 'Загрузка обмен данными ИБ'
	Тогда открылось окно 'Загрузка обмен данными ИБ'
	И из выпадающего списка с именем "ТипОтправителя" я выбираю точное значение 'Ерп'
	И я удаляю все строки таблицы "КОбработке"
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеДобавить'
	И в таблице "КОбработке" в поле с именем 'КОбработкеПакетДанныхУИД' я ввожу текст 'd4e71d82-fa51-11e4-92f1-0050568b35ac'
	И в поле с именем 'КОбработкеТекущиеДанныеПакетДанных' я ввожу текст 
		|'{'|
		|'"Дата": "26.04.2021 17:12:50",'|
		|'"ПакетДанныхУИД": "d4e71d82-fa51-11e4-92f1-0050568b35ac",'|
		|'"ТипПакета": "Справочник.Номенклатура",'|
		|'"ПредставлениеОбъекта": "Стеллаж (стандартный) 00-00000129",'|
		|'"ТипОтправителя": "ерп",'|
		|'"Отправитель": {'|
		|'"Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'"Представление": "ERP",'|
		|'"Значение": {'|
		|'"Наименование": "ERP"'|
		|'}'|
		|'},'|
		|'"СоответствуетУсловиюОбмена": true,'|
		|'"ОбъектИБСериализованный": {'|
		|'"Ссылка": {'|
		|'"Тип": "Справочник.Номенклатура",'|
		|'"Представление": "Стеллаж (стандартный)",'|
		|'"Значение": "d4e71d82-fa51-11e4-92f1-0050568b35ac"'|
		|'},'|
		|'"Код": "00-00000129",'|
		|'"Наименование": "Стеллаж (стандартный)",'|
		|'"Родитель": {'|
		|'"Тип": "Справочник.Номенклатура",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ЭтоГруппа": false,'|
		|'"ПредставлениеОбъекта": "Стеллаж (стандартный) 00-00000129",'|
		|'"ПометкаУдаления": false,'|
		|'"Реквизиты": {'|
		|'"ЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "шт",'|
		|'"Значение": {'|
		|'"Код": "796"'|
		|'}'|
		|'},'|
		|'"Артикул": "330520",'|
		|'"ВариантОформленияПродажи": {'|
		|'"Тип": "Перечисление.ВариантыОформленияПродажи",'|
		|'"Представление": "Реализация товаров и услуг",'|
		|'"Значение": "РеализацияТоваровУслуг"'|
		|'},'|
		|'"ВесЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВесЗнаменатель": 0,'|
		|'"ВесИспользовать": false,'|
		|'"ВесМожноУказыватьВДокументах": false,'|
		|'"ВесЧислитель": 0,'|
		|'"ВестиУчетПоГТД": false,'|
		|'"ВестиУчетСертификатовНоменклатуры": false,'|
		|'"ВидАлкогольнойПродукции": {'|
		|'"Тип": "Справочник.ВидыАлкогольнойПродукции",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВидНоменклатуры": {'|
		|'"Тип": "Справочник.ВидыНоменклатуры",'|
		|'"Представление": "Изделия из дерева",'|
		|'"Значение": "b3d8b79c-fa51-11e4-92f1-0050568b35ac"'|
		|'},'|
		|'"ГруппаДоступа": {'|
		|'"Тип": "Справочник.ГруппыДоступаНоменклатуры",'|
		|'"Представление": "Материальные ценности в производстве",'|
		|'"Значение": "fad620a6-c719-11e4-8ec3-bcaec56cc144"'|
		|'},'|
		|'"АлкогольнаяПродукция": false,'|
		|'"НаименованиеПолное": "Стеллаж (стандартный)",'|
		|'"ЕдиницаИзмеренияСрокаГодности": {'|
		|'"Тип": "Перечисление.ЕдиницыИзмеренияВремени",'|
		|'"Представление": "сут",'|
		|'"Значение": "Сутки"'|
		|'},'|
		|'"ЕстьТоварыДругогоКачества": false,'|
		|'"ИмпортнаяАлкогольнаяПродукция": false,'|
		|'"ДлинаЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ДлинаЗнаменатель": 0,'|
		|'"ДлинаИспользовать": false,'|
		|'"ДлинаМожноУказыватьВДокументах": false,'|
		|'"ДлинаЧислитель": 0,'|
		|'"ИспользованиеХарактеристик": {'|
		|'"Тип": "Перечисление.ВариантыИспользованияХарактеристикНоменклатуры",'|
		|'"Представление": "Не используются",'|
		|'"Значение": "НеИспользовать"'|
		|'},'|
		|'"ИспользоватьИндивидуальныйШаблонЦенника": false,'|
		|'"ИспользоватьИндивидуальныйШаблонЭтикетки": false,'|
		|'"ИспользоватьУпаковки": false,'|
		|'"Качество": {'|
		|'"Тип": "Перечисление.ГрадацииКачества",'|
		|'"Представление": "Новый",'|
		|'"Значение": "Новый"'|
		|'},'|
		|'"КодДляПоиска": "129",'|
		|'"Марка": {'|
		|'"Тип": "Справочник.Марки",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"НаборУпаковок": {'|
		|'"Тип": "Справочник.НаборыУпаковок",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ГруппаФинансовогоУчета": {'|
		|'"Тип": "Справочник.ГруппыФинансовогоУчетаНоменклатуры",'|
		|'"Представление": "Готовая продукция",'|
		|'"Значение": "83856639-dba0-11e1-a7a1-000c29841b69"'|
		|'},'|
		|'"НоменклатураМногооборотнаяТара": {'|
		|'"Тип": "Справочник.Номенклатура",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОбъемДАЛ": 0,'|
		|'"Описание": "",'|
		|'"ПодакцизныйТовар": false,'|
		|'"ПоставляетсяВМногооборотнойТаре": false,'|
		|'"Производитель": {'|
		|'"Тип": "Справочник.Производители",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПроизводительИмпортерКонтрагент": {'|
		|'"Тип": "Справочник.Контрагенты",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"СкладскаяГруппа": {'|
		|'"Тип": "Справочник.СкладскиеГруппыНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"СрокГодности": 0,'|
		|'"УдалитьСтавкаНДС": {'|
		|'"Тип": "Перечисление.СтавкиНДС",'|
		|'"Представление": "20%",'|
		|'"Значение": "НДС20"'|
		|'},'|
		|'"СтавкаНДС": {'|
		|'"Тип": "Справочник.СтавкиНДС",'|
		|'"Представление": "20%",'|
		|'"Значение": "6c3079c7-80c7-11ea-80e1-60a44ccf99dc"'|
		|'},'|
		|'"ТипНоменклатуры": {'|
		|'"Тип": "Перечисление.ТипыНоменклатуры",'|
		|'"Представление": "Товар",'|
		|'"Значение": "Товар"'|
		|'},'|
		|'"ТоварнаяКатегория": {'|
		|'"Тип": "Справочник.ТоварныеКатегории",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ФайлКартинки": {'|
		|'"Тип": "Справочник.НоменклатураПрисоединенныеФайлы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ФайлОписанияДляСайта": {'|
		|'"Тип": "Справочник.НоменклатураПрисоединенныеФайлы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОбъемЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОбъемЗнаменатель": 0,'|
		|'"ОбъемИспользовать": false,'|
		|'"ОбъемМожноУказыватьВДокументах": false,'|
		|'"ОбъемЧислитель": 0,'|
		|'"ХарактеристикаМногооборотнаяТара": {'|
		|'"Тип": "Справочник.ХарактеристикиНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПлощадьЕдиницаИзмерения": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПлощадьЗнаменатель": 0,'|
		|'"СхемаОбеспечения": {'|
		|'"Тип": "Справочник.СхемыОбеспечения",'|
		|'"Представление": "Схема обеспечения (основная)",'|
		|'"Значение": "9f678018-a00b-11e5-92f1-0050568b35ac"'|
		|'},'|
		|'"СпособОбеспеченияПотребностей": {'|
		|'"Тип": "Справочник.СпособыОбеспеченияПотребностей",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПлощадьИспользовать": false,'|
		|'"ПлощадьМожноУказыватьВДокументах": false,'|
		|'"ПлощадьЧислитель": 0,'|
		|'"ЦеноваяГруппа": {'|
		|'"Тип": "Справочник.ЦеновыеГруппы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ШаблонЦенника": {'|
		|'"Тип": "Справочник.ШаблоныЭтикетокИЦенников",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ЕдиницаДляОтчетов": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "шт",'|
		|'"Значение": {'|
		|'"Код": "796"'|
		|'}'|
		|'},'|
		|'"КоэффициентЕдиницыДляОтчетов": 1,'|
		|'"ШаблонЭтикетки": {'|
		|'"Тип": "Справочник.ШаблоныЭтикетокИЦенников",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"СезоннаяГруппа": {'|
		|'"Тип": "Справочник.СезонныеГруппы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КоллекцияНоменклатуры": {'|
		|'"Тип": "Справочник.КоллекцииНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Принципал": "",'|
		|'"Контрагент": "",'|
		|'"РейтингПродаж": {'|
		|'"Тип": "Справочник.РейтингиПродажНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОбособленнаяЗакупкаПродажа": false,'|
		|'"ГруппаАналитическогоУчета": {'|
		|'"Тип": "Справочник.ГруппыАналитическогоУчетаНоменклатуры",'|
		|'"Представление": "Изделия из дерева",'|
		|'"Значение": "4abac2e1-f969-11e4-92f1-0050568b35ac"'|
		|'},'|
		|'"КодТНВЭД": {'|
		|'"Тип": "Справочник.КлассификаторТНВЭД",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КодОКВЭД": {'|
		|'"Тип": "Справочник.КлассификаторВидовЭкономическойДеятельности",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КодОКП": {'|
		|'"Тип": "Справочник.ОбщероссийскийКлассификаторПродукции",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОблагаетсяНДПИПоПроцентнойСтавке": false,'|
		|'"ВладелецСерий": {'|
		|'"Тип": "Справочник.ВидыНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВладелецХарактеристик": {'|
		|'"Тип": "Справочник.ВидыНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВладелецТоварныхКатегорий": {'|
		|'"Тип": "Справочник.ВидыНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Крепость": 0,'|
		|'"ОсобенностьУчета": {'|
		|'"Тип": "Перечисление.ОсобенностиУчетаНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПродукцияМаркируемаяДляГИСМ": false,'|
		|'"КиЗГИСМ": false,'|
		|'"КиЗГИСМВид": {'|
		|'"Тип": "Перечисление.ВидыКиЗГИСМ",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КиЗГИСМСпособВыпускаВОборот": {'|
		|'"Тип": "Перечисление.СпособыВыпускаВОборотГИСМ",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КиЗГИСМGTIN": "",'|
		|'"КиЗГИСМРазмер": {'|
		|'"Тип": "Перечисление.РазмерыКиЗГИСМ",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПодконтрольнаяПродукцияВЕТИС": false,'|
		|'"АлкогольнаяПродукцияВоВскрытойТаре": false,'|
		|'"КодРаздел7ДекларацииНДС": {'|
		|'"Тип": "Справочник.КодыОперацийРаздела7ДекларацииПоНДС",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОблагаетсяНДСУПокупателя": false,'|
		|'"КодОКВЭД2": {'|
		|'"Тип": "Справочник.КлассификаторОКВЭД2",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КодОКПД2": {'|
		|'"Тип": "Справочник.КлассификаторОКПД2",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"УдалитьТабачнаяПродукция": false,'|
		|'"УдалитьОбувнаяПродукция": false,'|
		|'"КодВидаНоменклатурнойКлассификации": "",'|
		|'"НаименованиеВидаНоменклатурнойКлассификации": ""'|
		|'},'|
		|'"ТабличныеЧасти": {'|
		|'"ДополнительныеРеквизиты": [],'|
		|'"ДрагоценныеМатериалы": []'|
		|'},'|
		|'"ДополнительныеСвойства": {}'|
		|'},'|
		|'"ХешОбъектаИБ": "0CD1EBF4C2DA8E74BC7811B6E8B4EC4E",'|
		|'"ИсключаемыеНомераСтрокТаблиц": {}'|
		|'}'|
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеДобавить'
	И в таблице "КОбработке" в поле с именем 'КОбработкеПакетДанныхУИД' я ввожу текст '3ae74af9-e911-11e6-b7b5-bcaec56cc144'
	И в таблице "КОбработке" я завершаю редактирование строки
	И в поле с именем 'КОбработкеТекущиеДанныеПакетДанных' я ввожу текст 
		|'{'|
		|'"Дата": "26.04.2021 17:12:50",'|
		|'"ПакетДанныхУИД": "3ae74af9-e911-11e6-b7b5-bcaec56cc144",'|
		|'"ТипПакета": "Справочник.Склады",'|
		|'"ПредставлениеОбъекта": "Склад готовой продукции",'|
		|'"ТипОтправителя": "ерп",'|
		|'"Отправитель": {'|
		|'"Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'"Представление": "ERP",'|
		|'"Значение": {'|
		|'"Наименование": "ERP"'|
		|'}'|
		|'},'|
		|'"СоответствуетУсловиюОбмена": true,'|
		|'"ОбъектИБСериализованный": {'|
		|'"Ссылка": {'|
		|'"Тип": "Справочник.Склады",'|
		|'"Представление": "Склад готовой продукции",'|
		|'"Значение": "3ae74af9-e911-11e6-b7b5-bcaec56cc144"'|
		|'},'|
		|'"Наименование": "Склад готовой продукции",'|
		|'"Родитель": {'|
		|'"Тип": "Справочник.Склады",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ЭтоГруппа": false,'|
		|'"ПредставлениеОбъекта": "Склад готовой продукции",'|
		|'"ПометкаУдаления": false,'|
		|'"Реквизиты": {'|
		|'"ВыборГруппы": {'|
		|'"Тип": "Перечисление.ВыборГруппыСкладов",'|
		|'"Представление": "Разрешить в заказах и накладных",'|
		|'"Значение": "РазрешитьВЗаказахИНакладных"'|
		|'},'|
		|'"ИспользоватьАдресноеХранение": false,'|
		|'"ИспользоватьАдресноеХранениеСправочно": false,'|
		|'"ИспользоватьОрдернуюСхемуПриОтгрузке": false,'|
		|'"ИспользоватьОрдернуюСхемуПриОтраженииИзлишковНедостач": true,'|
		|'"ИспользоватьОрдернуюСхемуПриПоступлении": false,'|
		|'"ИспользоватьСерииНоменклатуры": true,'|
		|'"ИспользоватьСкладскиеПомещения": false,'|
		|'"Календарь": {'|
		|'"Тип": "Справочник.Календари",'|
		|'"Представление": "Производственный календарь",'|
		|'"Значение": "5c7303c0-11a8-11e0-aee0-0015e9b8c48d"'|
		|'},'|
		|'"КонтролироватьОперативныеОстатки": true,'|
		|'"НастройкаАдресногоХранения": {'|
		|'"Тип": "Перечисление.НастройкиАдресногоХранения",'|
		|'"Представление": "Не использовать",'|
		|'"Значение": "НеИспользовать"'|
		|'},'|
		|'"Подразделение": {'|
		|'"Тип": "Справочник.СтруктураПредприятия",'|
		|'"Представление": "Коммерческая служба",'|
		|'"Значение": "c58c98b8-c3e6-11e4-946e-bcaec56cc144"'|
		|'},'|
		|'"БизнесРегион": {'|
		|'"Тип": "Справочник.БизнесРегионы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"РозничныйВидЦены": {'|
		|'"Тип": "Справочник.ВидыЦен",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ТекущаяДолжностьОтветственного": "Старший кладовщик",'|
		|'"ТекущийОтветственный": {'|
		|'"Тип": "Справочник.ФизическиеЛица",'|
		|'"Представление": "Ковальков Николай Федорович",'|
		|'"Значение": "bd72d922-55bc-11d9-848a-00112f43529a"'|
		|'},'|
		|'"ТипСклада": {'|
		|'"Тип": "Перечисление.ТипыСкладов",'|
		|'"Представление": "Оптовый склад",'|
		|'"Значение": "ОптовыйСклад"'|
		|'},'|
		|'"УровеньОбслуживания": {'|
		|'"Тип": "Перечисление.УровниОбслуживания",'|
		|'"Представление": "84.0 % (k = 1.0)",'|
		|'"Значение": "УровеньОбслуживания84_0"'|
		|'},'|
		|'"УчетныйВидЦены": {'|
		|'"Тип": "Справочник.ВидыЦен",'|
		|'"Представление": "Плановая",'|
		|'"Значение": "c58c98aa-c3e6-11e4-946e-bcaec56cc144"'|
		|'},'|
		|'"НачинатьОтгрузкуПослеФормированияЗаданияНаПеревозку": false,'|
		|'"ИспользованиеРабочихУчастков": {'|
		|'"Тип": "Перечисление.ИспользованиеСкладскихРабочихУчастков",'|
		|'"Представление": "Не использовать",'|
		|'"Значение": "НеИспользовать"'|
		|'},'|
		|'"ИсточникИнформацииОЦенахДляПечати": {'|
		|'"Тип": "Перечисление.ИсточникиИнформацииОЦенахДляПечати",'|
		|'"Представление": "По себестоимости",'|
		|'"Значение": "ПоСебестоимости"'|
		|'},'|
		|'"ИспользоватьСтатусыРасходныхОрдеров": false,'|
		|'"ИспользоватьСтатусыПриходныхОрдеров": false,'|
		|'"ИспользоватьСтатусыПересчетовТоваров": true,'|
		|'"ДатаНачалаОрдернойСхемыПриОтгрузке": "01.01.0001 0:00:00",'|
		|'"ДатаНачалаОрдернойСхемыПриПоступлении": "01.01.0001 0:00:00",'|
		|'"ДатаНачалаОрдернойСхемыПриОтраженииИзлишковНедостач": "01.01.2017 0:00:00",'|
		|'"ДатаНачалаИспользованияСкладскихПомещений": "01.01.0001 0:00:00",'|
		|'"ДатаНачалаАдресногоХраненияОстатков": "01.01.0001 0:00:00",'|
		|'"УчитыватьСебестоимостьПоСериям": true,'|
		|'"КонтролироватьОбеспечение": true,'|
		|'"СкладОтветственногоХранения": false,'|
		|'"ВидПоклажедержателя": {'|
		|'"Тип": "Перечисление.ВидыПоклажедержателей",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Поклажедержатель": "",'|
		|'"СрокОтветственногоХранения": 0,'|
		|'"ОтветственноеХранениеДоВостребования": false,'|
		|'"ОсобыеОтметки": "",'|
		|'"УсловияХраненияТоваров": "",'|
		|'"ЦеховаяКладовая": false'|
		|'},'|
		|'"ТабличныеЧасти": {'|
		|'"КонтактнаяИнформация": [],'|
		|'"ДополнительныеРеквизиты": []'|
		|'},'|
		|'"ДополнительныеСвойства": {}'|
		|'},'|
		|'"ХешОбъектаИБ": "249FDB4A13DB239E079F804FA82BE4A0",'|
		|'"ИсключаемыеНомераСтрокТаблиц": {}'|
		|'}'|
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеДобавить'
	И в таблице "КОбработке" в поле с именем 'КОбработкеПакетДанныхУИД' я ввожу текст 'fad620dd-c719-11e4-8ec3-bcaec56cc144'
	И в таблице "КОбработке" я завершаю редактирование строки
	И в поле с именем 'КОбработкеТекущиеДанныеПакетДанных' я ввожу текст 
		|'{'|
		|'"Дата": "26.04.2021 17:12:50",'|
		|'"ПакетДанныхУИД": "fad620dd-c719-11e4-8ec3-bcaec56cc144",'|
		|'"ТипПакета": "Справочник.Склады",'|
		|'"ПредставлениеОбъекта": "Склад коммерческой службы",'|
		|'"ТипОтправителя": "ерп",'|
		|'"Отправитель": {'|
		|'"Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'"Представление": "ERP",'|
		|'"Значение": {'|
		|'"Наименование": "ERP"'|
		|'}'|
		|'},'|
		|'"СоответствуетУсловиюОбмена": true,'|
		|'"ОбъектИБСериализованный": {'|
		|'"Ссылка": {'|
		|'"Тип": "Справочник.Склады",'|
		|'"Представление": "Склад коммерческой службы",'|
		|'"Значение": "fad620dd-c719-11e4-8ec3-bcaec56cc144"'|
		|'},'|
		|'"Наименование": "Склад коммерческой службы",'|
		|'"Родитель": {'|
		|'"Тип": "Справочник.Склады",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ЭтоГруппа": false,'|
		|'"ПредставлениеОбъекта": "Склад коммерческой службы",'|
		|'"ПометкаУдаления": false,'|
		|'"Реквизиты": {'|
		|'"ВыборГруппы": {'|
		|'"Тип": "Перечисление.ВыборГруппыСкладов",'|
		|'"Представление": "Разрешить в заказах и накладных",'|
		|'"Значение": "РазрешитьВЗаказахИНакладных"'|
		|'},'|
		|'"ИспользоватьАдресноеХранение": false,'|
		|'"ИспользоватьАдресноеХранениеСправочно": false,'|
		|'"ИспользоватьОрдернуюСхемуПриОтгрузке": false,'|
		|'"ИспользоватьОрдернуюСхемуПриОтраженииИзлишковНедостач": true,'|
		|'"ИспользоватьОрдернуюСхемуПриПоступлении": false,'|
		|'"ИспользоватьСерииНоменклатуры": true,'|
		|'"ИспользоватьСкладскиеПомещения": false,'|
		|'"Календарь": {'|
		|'"Тип": "Справочник.Календари",'|
		|'"Представление": "Производственный календарь",'|
		|'"Значение": "5c7303c0-11a8-11e0-aee0-0015e9b8c48d"'|
		|'},'|
		|'"КонтролироватьОперативныеОстатки": false,'|
		|'"НастройкаАдресногоХранения": {'|
		|'"Тип": "Перечисление.НастройкиАдресногоХранения",'|
		|'"Представление": "Не использовать",'|
		|'"Значение": "НеИспользовать"'|
		|'},'|
		|'"Подразделение": {'|
		|'"Тип": "Справочник.СтруктураПредприятия",'|
		|'"Представление": "Коммерческая служба",'|
		|'"Значение": "c58c98b8-c3e6-11e4-946e-bcaec56cc144"'|
		|'},'|
		|'"БизнесРегион": {'|
		|'"Тип": "Справочник.БизнесРегионы",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"РозничныйВидЦены": {'|
		|'"Тип": "Справочник.ВидыЦен",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ТекущаяДолжностьОтветственного": "Старший кладовщик",'|
		|'"ТекущийОтветственный": {'|
		|'"Тип": "Справочник.ФизическиеЛица",'|
		|'"Представление": "Иванова Нина Юрьевна",'|
		|'"Значение": "cbcf4924-55bc-11d9-848a-00112f43529a"'|
		|'},'|
		|'"ТипСклада": {'|
		|'"Тип": "Перечисление.ТипыСкладов",'|
		|'"Представление": "Оптовый склад",'|
		|'"Значение": "ОптовыйСклад"'|
		|'},'|
		|'"УровеньОбслуживания": {'|
		|'"Тип": "Перечисление.УровниОбслуживания",'|
		|'"Представление": "84.0 % (k = 1.0)",'|
		|'"Значение": "УровеньОбслуживания84_0"'|
		|'},'|
		|'"УчетныйВидЦены": {'|
		|'"Тип": "Справочник.ВидыЦен",'|
		|'"Представление": "Плановая",'|
		|'"Значение": "c58c98aa-c3e6-11e4-946e-bcaec56cc144"'|
		|'},'|
		|'"НачинатьОтгрузкуПослеФормированияЗаданияНаПеревозку": false,'|
		|'"ИспользованиеРабочихУчастков": {'|
		|'"Тип": "Перечисление.ИспользованиеСкладскихРабочихУчастков",'|
		|'"Представление": "Не использовать",'|
		|'"Значение": "НеИспользовать"'|
		|'},'|
		|'"ИсточникИнформацииОЦенахДляПечати": {'|
		|'"Тип": "Перечисление.ИсточникиИнформацииОЦенахДляПечати",'|
		|'"Представление": "По себестоимости",'|
		|'"Значение": "ПоСебестоимости"'|
		|'},'|
		|'"ИспользоватьСтатусыРасходныхОрдеров": false,'|
		|'"ИспользоватьСтатусыПриходныхОрдеров": false,'|
		|'"ИспользоватьСтатусыПересчетовТоваров": true,'|
		|'"ДатаНачалаОрдернойСхемыПриОтгрузке": "01.01.0001 0:00:00",'|
		|'"ДатаНачалаОрдернойСхемыПриПоступлении": "01.01.0001 0:00:00",'|
		|'"ДатаНачалаОрдернойСхемыПриОтраженииИзлишковНедостач": "01.11.2014 0:00:00",'|
		|'"ДатаНачалаИспользованияСкладскихПомещений": "01.01.0001 0:00:00",'|
		|'"ДатаНачалаАдресногоХраненияОстатков": "01.01.0001 0:00:00",'|
		|'"УчитыватьСебестоимостьПоСериям": true,'|
		|'"КонтролироватьОбеспечение": false,'|
		|'"СкладОтветственногоХранения": false,'|
		|'"ВидПоклажедержателя": {'|
		|'"Тип": "Перечисление.ВидыПоклажедержателей",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Поклажедержатель": "",'|
		|'"СрокОтветственногоХранения": 0,'|
		|'"ОтветственноеХранениеДоВостребования": false,'|
		|'"ОсобыеОтметки": "",'|
		|'"УсловияХраненияТоваров": "",'|
		|'"ЦеховаяКладовая": false'|
		|'},'|
		|'"ТабличныеЧасти": {'|
		|'"КонтактнаяИнформация": [],'|
		|'"ДополнительныеРеквизиты": []'|
		|'},'|
		|'"ДополнительныеСвойства": {}'|
		|'},'|
		|'"ХешОбъектаИБ": "60AFC4C4F0DE6989C1D0D20E1D6F40BC",'|
		|'"ИсключаемыеНомераСтрокТаблиц": {}'|
		|'}'|
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеДобавить'
	И в таблице "КОбработке" в поле с именем 'КОбработкеПакетДанныхУИД' я ввожу текст '69b7bfbc-2ab1-11e9-8e50-0050568b35ac'
	И в таблице "КОбработке" я завершаю редактирование строки
	И в поле с именем 'КОбработкеТекущиеДанныеПакетДанных' я ввожу текст 
		|'{'|
		|'"Дата": "26.04.2021 17:12:50",'|
		|'"ПакетДанныхУИД": "69b7bfbc-2ab1-11e9-8e50-0050568b35ac",'|
		|'"ТипПакета": "Документ.ПеремещениеТоваров",'|
		|'"ПредставлениеОбъекта": "Перемещение товаров 0000-000001 от 20.01.2019 12:00:00",'|
		|'"ТипОтправителя": "ерп",'|
		|'"Отправитель": {'|
		|'"Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'"Представление": "ERP",'|
		|'"Значение": {'|
		|'"Наименование": "ERP"'|
		|'}'|
		|'},'|
		|'"СоответствуетУсловиюОбмена": true,'|
		|'"ОбъектИБСериализованный": {'|
		|'"Ссылка": {'|
		|'"Тип": "Документ.ПеремещениеТоваров",'|
		|'"Представление": "Перемещение товаров 0000-000001 от 20.01.2019 12:00:00",'|
		|'"Значение": "69b7bfbc-2ab1-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"Номер": "0000-000001",'|
		|'"Дата": "20.01.2019 12:00:00",'|
		|'"Проведен": true,'|
		|'"ПредставлениеОбъекта": "Перемещение товаров 0000-000001 от 20.01.2019 12:00:00",'|
		|'"ПометкаУдаления": false,'|
		|'"Реквизиты": {'|
		|'"БанковскийСчетОрганизации": {'|
		|'"Тип": "Справочник.БанковскиеСчетаОрганизаций",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВидЦены": {'|
		|'"Тип": "Справочник.ВидыЦен",'|
		|'"Представление": "Плановая",'|
		|'"Значение": "c58c98aa-c3e6-11e4-946e-bcaec56cc144"'|
		|'},'|
		|'"УдалитьДатаРаспоряжения": "20.01.2019 23:59:59",'|
		|'"ЗаказНаПеремещение": {'|
		|'"Тип": "Документ.ЗаказНаПеремещение",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Комментарий": "",'|
		|'"Организация": {'|
		|'"Тип": "Справочник.Организации",'|
		|'"Представление": "Андромеда Сервис",'|
		|'"Значение": "e25bb015-2a1c-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"ОрганизацияПолучатель": {'|
		|'"Тип": "Справочник.Организации",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Ответственный": {'|
		|'"Тип": "Справочник.Пользователи",'|
		|'"Представление": "Орлов Александр Владимирович",'|
		|'"Значение": "84d78db2-f4ba-11e4-92f1-0050568b35ac"'|
		|'},'|
		|'"ПеремещениеПоЗаказам": false,'|
		|'"Подразделение": {'|
		|'"Тип": "Справочник.СтруктураПредприятия",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Сделка": {'|
		|'"Тип": "Справочник.СделкиСКлиентами",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"СкладОтправитель": {'|
		|'"Тип": "Справочник.Склады",'|
		|'"Представление": "Склад готовой продукции",'|
		|'"Значение": "3ae74af9-e911-11e6-b7b5-bcaec56cc144"'|
		|'},'|
		|'"СкладПолучатель": {'|
		|'"Тип": "Справочник.Склады",'|
		|'"Представление": "Склад коммерческой службы",'|
		|'"Значение": "fad620dd-c719-11e4-8ec3-bcaec56cc144"'|
		|'},'|
		|'"Статус": {'|
		|'"Тип": "Перечисление.СтатусыПеремещенийТоваров",'|
		|'"Представление": "Принято",'|
		|'"Значение": "Принято"'|
		|'},'|
		|'"ХозяйственнаяОперация": {'|
		|'"Тип": "Перечисление.ХозяйственныеОперации",'|
		|'"Представление": "Перемещение товаров",'|
		|'"Значение": "ПеремещениеТоваров"'|
		|'},'|
		|'"СпособДоставки": {'|
		|'"Тип": "Перечисление.СпособыДоставки",'|
		|'"Представление": "Самовывоз",'|
		|'"Значение": "Самовывоз"'|
		|'},'|
		|'"ЗонаДоставки": {'|
		|'"Тип": "Справочник.ЗоныДоставки",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПеревозчикПартнер": {'|
		|'"Тип": "Справочник.Партнеры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"АдресДоставки": "",'|
		|'"АдресДоставкиЗначенияПолей": "",'|
		|'"АдресДоставкиПеревозчика": "",'|
		|'"АдресДоставкиПеревозчикаЗначенияПолей": "",'|
		|'"ДополнительнаяИнформацияПоДоставке": "",'|
		|'"ВремяДоставкиС": "01.01.0001 0:00:00",'|
		|'"ВремяДоставкиПо": "01.01.0001 0:00:00",'|
		|'"ДокументОснование": "",'|
		|'"Руководитель": {'|
		|'"Тип": "Справочник.ОтветственныеЛицаОрганизаций",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ГлавныйБухгалтер": {'|
		|'"Тип": "Справочник.ОтветственныеЛицаОрганизаций",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ВидыЗапасовУказаныВручную": false,'|
		|'"ПеремещениеПодДеятельность": {'|
		|'"Тип": "Перечисление.ТипыНалогообложенияНДС",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"СостояниеЗаполненияМногооборотнойТары": {'|
		|'"Тип": "Перечисление.СостоянияЗаполненияМногооборотнойТары",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ПеремещениеАктаОРасхождениях": {'|
		|'"Тип": "Документ.ПеремещениеТоваров",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ОсобыеУсловияПеревозки": false,'|
		|'"ОсобыеУсловияПеревозкиОписание": "",'|
		|'"УдалитьЕстьАлкогольнаяПродукцияДляРеализацииЕГАИС": false,'|
		|'"НаправлениеДеятельности": {'|
		|'"Тип": "Справочник.НаправленияДеятельности",'|
		|'"Представление": "Оптовая торговля",'|
		|'"Значение": "1df00f84-2aa8-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"ВариантПриемкиТоваров": {'|
		|'"Тип": "Перечисление.ВариантыПриемкиТоваров",'|
		|'"Представление": "Разделена по заказам и накладным",'|
		|'"Значение": "РазделенаПоЗаказамИНакладным"'|
		|'},'|
		|'"Исправление": false,'|
		|'"СторнируемыйДокумент": {'|
		|'"Тип": "Документ.ПеремещениеТоваров",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ИсправляемыйДокумент": {'|
		|'"Тип": "Документ.ПеремещениеТоваров",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"_Отправитель": {'|
		|'"Тип": "Справочник.к2ОтправителиОбменДаннымиИБ",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"_ОтправленныйОбъектПредставление": ""'|
		|'},'|
		|'"ТабличныеЧасти": {'|
		|'"Товары": ['|
		|'{'|
		|'"НомерСтроки": 1,'|
		|'"Номенклатура": {'|
		|'"Тип": "Справочник.Номенклатура",'|
		|'"Представление": "Стеллаж (стандартный)",'|
		|'"Значение": "d4e71d82-fa51-11e4-92f1-0050568b35ac"'|
		|'},'|
		|'"Характеристика": {'|
		|'"Тип": "Справочник.ХарактеристикиНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Упаковка": {'|
		|'"Тип": "Справочник.УпаковкиЕдиницыИзмерения",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"КоличествоУпаковок": 100,'|
		|'"Количество": 100,'|
		|'"КодСтроки": 0,'|
		|'"СтатусУказанияСерий": 0,'|
		|'"СтатусУказанияСерийОтправитель": 0,'|
		|'"СтатусУказанияСерийПолучатель": 0,'|
		|'"ЗаказНаПеремещение": {'|
		|'"Тип": "Документ.ЗаказНаПеремещение",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Сделка": {'|
		|'"Тип": "Справочник.СделкиСКлиентами",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Назначение": {'|
		|'"Тип": "Справочник.Назначения",'|
		|'"Представление": "Дальстрой, 0000-1, 01.01.2019 (Заказ клиента)",'|
		|'"Значение": "01ac48bc-2aa6-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"НазначениеОтправителя": {'|
		|'"Тип": "Справочник.Назначения",'|
		|'"Представление": "Дальстрой, 0000-1, 01.01.2019 (Заказ клиента)",'|
		|'"Значение": "01ac48bc-2aa6-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"Серия": {'|
		|'"Тип": "Справочник.СерииНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"АналитикаУчетаНоменклатуры": {'|
		|'"Тип": "Справочник.КлючиАналитикиУчетаНоменклатуры",'|
		|'"Представление": "Стеллаж (стандартный); Дальстрой, 0000-1, 01.01.2019 (Заказ клиента); Склад готовой продукции",'|
		|'"Значение": "abdbb086-2aac-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"ИдентификаторСтроки": "134363a3-6c2c-4231-8257-7855f1512546"'|
		|'}'|
		|'],'|
		|'"ВидыЗапасов": ['|
		|'{'|
		|'"НомерСтроки": 1,'|
		|'"АналитикаУчетаНоменклатуры": {'|
		|'"Тип": "Справочник.КлючиАналитикиУчетаНоменклатуры",'|
		|'"Представление": "Стеллаж (стандартный); Дальстрой, 0000-1, 01.01.2019 (Заказ клиента); Склад готовой продукции",'|
		|'"Значение": "abdbb086-2aac-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"ВидЗапасов": {'|
		|'"Тип": "Справочник.ВидыЗапасов",'|
		|'"Представление": "Собственный товар; Группа: Готовая продукция; Организация: Андромеда Сервис",'|
		|'"Значение": "7901162d-2aab-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"НомерГТД": {'|
		|'"Тип": "Справочник.НомераГТД",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Количество": 100,'|
		|'"Сделка": {'|
		|'"Тип": "Справочник.СделкиСКлиентами",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"Назначение": {'|
		|'"Тип": "Справочник.Назначения",'|
		|'"Представление": "Дальстрой, 0000-1, 01.01.2019 (Заказ клиента)",'|
		|'"Значение": "01ac48bc-2aa6-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"ВидЗапасовПолучателя": {'|
		|'"Тип": "Справочник.ВидыЗапасов",'|
		|'"Представление": "Собственный товар; Группа: Готовая продукция; Организация: Андромеда Сервис",'|
		|'"Значение": "7901162d-2aab-11e9-8e50-0050568b35ac"'|
		|'},'|
		|'"Серия": {'|
		|'"Тип": "Справочник.СерииНоменклатуры",'|
		|'"Представление": "",'|
		|'"Значение": ""'|
		|'},'|
		|'"ИдентификаторСтроки": "9b570741-eed6-44cc-a2ee-6a6f7b3423a1"'|
		|'}'|
		|'],'|
		|'"Серии": [],'|
		|'"ДополнительныеРеквизиты": []'|
		|'},'|
		|'"ДополнительныеСвойства": {}'|
		|'},'|
		|'"ХешОбъектаИБ": "85A846D88819C30540AD378C66274D4F",'|
		|'"ИсключаемыеНомераСтрокТаблиц": {}'|
		|'}'|
	И в таблице "КОбработке" я нажимаю на кнопку с именем 'КОбработкеКомандаЗагрузить'
	И я перехожу к закладке с именем "СтраницаРезультатОбработки"
	И в таблице "РезультатОбработки" я перехожу к строке по шаблону:
		| 'N' | 'Время обработки, мс' | 'Дата обработки'  | 'Есть ошибки' | 'Пакет данных УИД'                     |
		| '*' | '*'                   | '*'               | 'Нет'         | '3ae74af9-e911-11e6-b7b5-bcaec56cc144' |
	И в таблице "РезультатОбработки" я перехожу к строке по шаблону:
		| 'N' | 'Время обработки, мс' | 'Дата обработки'  | 'Есть ошибки' | 'Пакет данных УИД'                     |
		| '*' | '*'                   | '*'               | 'Нет'         | 'fad620dd-c719-11e4-8ec3-bcaec56cc144' |
	И в таблице "РезультатОбработки" я перехожу к строке по шаблону:
		| 'N' | 'Время обработки, мс' | 'Дата обработки' | 'Есть ошибки' | 'Пакет данных УИД'                     |
		| '*' | '*'                   | '*'              | 'Нет'         | '69b7bfbc-2ab1-11e9-8e50-0050568b35ac' |
	И таблица "РезультатОбработки" стала равной по шаблону:
		| 'N' | 'Правило' | 'Пакет данных УИД'                     | 'Хеш объекта ИБ' | 'Время обработки, мс' | 'Есть ошибки' | 'Дата обработки'   |
		| '*' | ''        | 'd4e71d82-fa51-11e4-92f1-0050568b35ac' | ''               | '*'                   | 'Нет'         | '* *'              |
		| '*' | ''        | '3ae74af9-e911-11e6-b7b5-bcaec56cc144' | ''               | '*'                   | 'Нет'         | '* *'              |
		| '*' | ''        | 'fad620dd-c719-11e4-8ec3-bcaec56cc144' | ''               | '*'                   | 'Нет'         | '* *'              |
		| '*' | ''        | '69b7bfbc-2ab1-11e9-8e50-0050568b35ac' | ''               | '*'                   | 'Нет'         | '* *'              |
	И я закрыл все окна клиентского приложения
